/*** 
====================================================================
  Click To Top - style 1
====================================================================
    <button class="scroll-top tran3s p-color-bg"><i class="fas fa-chevron-up" aria-hidden="true"></i></button>
 ***/
.scroll-top {
  display: none;
  width:45px;
  height:45px;
  bottom: 52px;
  right: 25px;
  position: fixed;
  z-index: 9999;
  text-align: center;
  font-size: 20px;
  color:#fff;
  line-height: 40px;
  border-radius: 30px !important;
  background-color: #008cff;
  border-color: #008cff;
}
.scroll-top:after {
  position: absolute;
  z-index: -1;
  content: '';
  top: 100%;
  left: 5%;
  height: 10px;
  width: 90%;
  opacity: 1;
  background: -webkit-radial-gradient(center, ellipse, rgba(0, 0, 0, 0.25) 0%, rgba(0, 0, 0, 0) 80%);
  background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.25) 0%, rgba(0, 0, 0, 0) 80%);
}
.scroll-top:hover {
    color: #fff;
    background-color: #037de2;
    border-color: #037de2;
    box-shadow: 0 0 0 0.25rem rgb(49 132 253 / 50%);
    transition: all .5s
}

/*** 
====================================================================
  Click To Top - style 2
====================================================================
    <a href="javaScript:;" class="back-to-top" style="display: none;"><i class="fa fa-arrow-up"></i></a>
 ***/
.back-to-top {
  display: none;
  width: 40px;
  height: 40px;
  bottom: 20px;
  right: 12px;
  position: fixed;
  z-index: 5;
  line-height: 40px;
  text-align: center;
  font-size: 18px;
  color: #fff;
  border-radius: 30px !important;
  background-color: #008cff;
  border-color: #008cff;
}
.back-to-top:hover {
  color: #fff;
  background-color: #037de2;
  border-color: #037de2;
  box-shadow: 0 0 0 0.25rem rgb(49 132 253 / 50%);
  transition: all .5s
}